summaryrefslogtreecommitdiff
path: root/testprogs/blackbox
diff options
context:
space:
mode:
authorStefan Metzmacher <metze@samba.org>2010-04-13 10:09:18 +0200
committerStefan Metzmacher <metze@samba.org>2010-04-13 10:09:18 +0200
commit16d4d0346daa9678f2969fa1fde52eed58643c00 (patch)
treeaabdd82e7d50ce1741dac12648ce1543eb831978 /testprogs/blackbox
parent4cff89a585bddcfe833e13824bb6dc06fbd34bca (diff)
downloadsamba-16d4d0346daa9678f2969fa1fde52eed58643c00.tar.gz
samba-16d4d0346daa9678f2969fa1fde52eed58643c00.tar.bz2
samba-16d4d0346daa9678f2969fa1fde52eed58643c00.zip
testprogs/blackbox/test_kinit: reorder arguments to "net time" to fix make test
metze
Diffstat (limited to 'testprogs/blackbox')
-rwxr-xr-xtestprogs/blackbox/test_kinit.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/testprogs/blackbox/test_kinit.sh b/testprogs/blackbox/test_kinit.sh
index be5037b9f2..08e88ba8b8 100755
--- a/testprogs/blackbox/test_kinit.sh
+++ b/testprogs/blackbox/test_kinit.sh
@@ -64,7 +64,7 @@ testit "kinit renew ticket" $samba4kinit --request-pac -R
test_smbclient "Test login with kerberos ccache" 'ls' -k yes || failed=`expr $failed + 1`
testit "domain join with kerberos ccache" $VALGRIND $net join $DOMAIN $CONFIGURATION -W "$DOMAIN" -k yes $@ || failed=`expr $failed + 1`
-testit "check time with kerberos ccache" $VALGRIND $net time $SERVER $CONFIGURATION -W "$DOMAIN" -k yes $@ || failed=`expr $failed + 1`
+testit "check time with kerberos ccache" $VALGRIND $net $CONFIGURATION -W "$DOMAIN" -k yes $@ time $SERVER || failed=`expr $failed + 1`
testit "add user with kerberos ccache" $VALGRIND $net user add nettestuser $CONFIGURATION -k yes $@ || failed=`expr $failed + 1`
USERPASS=testPass@12%